/*-----  Global  ----*/* {
	margin:0px;
	padding:0px;
	border-width:0;
}
body {
	font-size:14px;
	font-family:"Microsoft YaHei";
	color:#555;
}
a, a:visited {
	text-decoration:none!important;
	color:#555;
}
a:hover, a:active {
	text-decoration:none!important;
	color:#555;
}
ul li {
	list-style:none;
}
.clear {
	clear:both;
	height:0px;
	width:0px;
	overflow:hidden;
}
.clearfix:after {
	content: ".";
	display: block;
	height:0;
	clear:both;
	visibility: hidden;
}
.clearfix {
	display: inline-table;
}/* Hides from IE-mac \*/
*html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
.mt0 {
	margin-top:0;
}
.mt10 {
	margin-top:10px;
}
.mt15 {
	margin-top:15px;
}
.mt20 {
	margin-top:20px;
}
.mt80 {
	margin-top:80px;
}
::-webkit-input-placeholder {
color:#ccc;
}
:-moz-placeholder {
color:#ccc;
}
::-moz-placeholder {
color:#ccc;
}
:-ms-input-placeholder {
color:#ccc;
}
.fixed {
	position:fixed;
	top:0;
	z-index:9999;
}/*head*/
#headbg {
	background:#F3F3F3;
	height:43px;
}
.head {
	height:43px;
	line-height:43px;
}
.head .head_left {
	display:inline-block;
	float:left;
	color:#9898A0;
}
.head .head_right {
	float:right;
}
.head .head_right a {
	display:inline-block;
	padding-left:20px;
	position:relative;
	color:#9898A0;
}
.head .head_right a:first-child:after {
	content:'';
	width:1px;
	height:16px;
	background:#D1D1D1;
	position:absolute;
	top:13px;
	right:-10px;
}/*top*/
.top {
	height:114px;
	padding:10px 0 8px;
}
.top .logo {
	display:block;
	width:536px;
	height:96px;
	background:url(/template/default/images/logo.png) no-repeat left center;
	float:left;
}
.top .top_right {
	float:right;
}
.top .top_right .topphone {
	float:left;
	display:inline-block;
	background:url(/template/default/images/topphone.jpg) no-repeat left center;
	padding-left:53px;
	height:96px;
}
.top .top_right .topphone p {
	margin-bottom:0;
}
.top .top_right .topphone p:first-child {
	margin-top:23px;
	line-height:21px;
	color:#606060;
}
.top .top_right .topphone p:last-child {
	line-height:29px;
	color:#ffae00;
	font-size:28px;
	font-family:Impact;
}
.top .top_right .toperweima {
	width:96px;
	height:96px;
	float:right;
	margin-left:20px;
}
.top .top_right .toperweima img {
	width:100%;
	height:100%;
	display:block;
}/*nav*/
#navbg {
	background:#00923F;
	width:100%;
}
#navbg .nav {
}
#navbg .nav ul {
	margin-bottom:0;
}
#navbg .nav .firstfloor>li {
	display:inline-block;
	float:left;
	width:14.2%;
	height:67px;
	line-height:67px;
	font-size:16px;
	color:#3a3a3a;
	text-align:center;
	position:relative;
	color:#FFF;
	cursor:pointer;
}
#navbg .nav .firstfloor>li:after {
	content:'';
	width:1px;
	height:100%;
	position:absolute;
	top:0;
	right:0;
	background:#047c38;
}
#navbg .nav .firstfloor>li:last-child:after {
	content:none;
}
#navbg .nav .firstfloor>li>a {
	display:block;
	height:67px;
	width:100%;
	color:#FFF;
}
#navbg .nav .firstfloor>li:hover {
	background:#393939;
	color:#FFF;
}
#navbg .nav .firstfloor>li:hover>a {
	color:#FFF;
}
#navbg .nav .secondfloor {
	position:absolute;
	left:0;
	top:67px;
	z-index:9999;
	display:none;
	background:#FFF;
	width:100%;
	border-top:none;
	box-sizing:border-box;
}
#navbg .nav .secondfloor>li {
	border-bottom:1px solid #E4EAEC;
	width:100%;
	line-height:50px;
	height:50px;
	font-size:13px;
	margin-left:0;
}
#navbg .nav .secondfloor>li>a {
	width:100%;
	height:100%;
	display:block;
	color:#76838F;
}
#navbg .nav .secondfloor li a:hover {
	background:#393939;
	color:#FFF;
}/*mobilehead*/
#mobilehead {
	height:70px;
	width:100%;
	background:url(/template/default/images/logo.png) no-repeat 10px center #FFF;
	background-size:auto 70px;
	display:none;
	background-size:auto 50px;
}
#mobilehead .logo {
	width:calc(100% - 120px);
	height:70px;
	display:block;
	float:left;
}
#mobilehead .nav {
	float:right;
}
#mobilehead .nav_bg {
	display:none;
	position:fixed;
	top:70px;
	left:0;
	z-index:989;
	width:100%;
	height:calc(100% - 70px);
	background:rgba(0, 0, 0, 0.6);
animation:fade-in .43s ease 0s;
-webkit-animation:fade-in .43s ease 0s;
}
#mobilehead .nav .nav_box {
	display:none;
	position:absolute;
	top:70px;
	left:0;
	z-index:991;
	width:100%;
	overflow:auto;
	border-top:1px solid #eee;
	background:#fff;
	box-sizing:border-box;
}
#mobilehead .nav .nav_one>li {
	border-bottom:1px solid #eee;
	padding:0 10px;
}
#mobilehead .nav .nav_one>li>span>a, #mobilehead .nav .nav_one>li>span>p {
	display:block;
	position:relative;
	width:calc(100% - 150px);
	height:42px;
	box-sizing:border-box;
	font-size:15px;
	color:#666;
	line-height:42px;
	float:left;
}
#mobilehead .nav .nav_one>li>span>i {
	float:right;
	display:block;
	width:150px;
	height:42px;
}
#mobilehead .nav .nav_one>li>span>i>em {
	float:right;
	width:42px;
	height:42px;
	background:url(/template/default/images/+.png) no-repeat center center;
-webkit-transition:-webkit-transform .3s ease-out;
transition:transform .3s ease-out;
	display:block;
}
#mobilehead .nav .nav_one>li>span>i>em.on {
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
#mobilehead .nav .nav_one>li>ul {
	display:none;
}
#mobilehead .nav .nav_one>li>ul>li {
	height:36px;
	line-height:36px;
	text-indent:20px;
}
#mobilehead .nav .nav_one>li>ul>li>a {
	font-size:15px;
	color:#666;
	width:100%;
	height:100%;
	display:block;
}
#mobilehead .nav .push-nav {
	display:block;
	position:relative;
	z-index:998;
	width:54px;
	height:50px;
	font-size:0;
	margin-right:8px;
	background:rgba(138, 138, 138, .5);
	margin-top:10px;
	border-radius:5px;
}
#mobilehead .nav .push-nav .nav-toggle {
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	border:0;
	border-radius:4px;
	cursor:pointer;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}
#mobilehead .nav .push-nav.on .nav-toggle {
	margin-left:-4px;
}
#mobilehead .nav .push-nav .nav-toggle span {
	display:block;
	position:relative;
	z-index:1;
	width:37px;
	height:2px;
	margin:0 0 10px auto;
	background:#8a8a93;
	border-radius:3px;
	-webkit-transform-origin:35px;
	transform-origin:35px;
-webkit-transition:all .5s;
transition:all .5s;
}
#mobilehead .nav .push-nav .nav-toggle span.two {
	width:30px;
}
#mobilehead .nav .push-nav .nav-toggle span:last-child {
	margin-bottom:0;
}
#mobilehead .nav .push-nav.on .nav-toggle span {
	opacity:1;
}
#mobilehead .nav .push-nav.on .nav-toggle span:nth-child(3) {
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
}
#mobilehead .nav .push-nav.on .nav-toggle span:nth-child(2) {
-webkit-transform:scale(0);
transform:scale(0);
}
#mobilehead .nav .push-nav.on .nav-toggle span:nth-child(1) {
-webkit-transform:rotate(-45deg);
transform: rotate(-45deg);
}
#mobilehead .nav .nav_contact {
	position:relative;
	border-top:1px solid #eee;
	color:#666;
}
#mobilehead .nav .nav_contact .nav_txt {
	width:100%;
}
#mobilehead .nav .nav_contact .nav_txt span {
	height:42px;
	line-height:42px;
	display:block;
	float:left;
	position:relative;
	text-indent:15px;
	margin-left:10px;
	font-size:15px;
}
#mobilehead .nav .nav_contact .nav_txt span a {
	color:#666;
}
#mobilehead .nav .nav_contact .nav_txt span.sitemapicon {
	background:url(/template/default/images/mobilesitemap.png) no-repeat left center;
	background-size:auto 15px;
}
#mobilehead .nav .nav_contact .nav_txt span.topphoneicon {
	background:url(/template/default/images/mobilephone.png) no-repeat left center;
	background-size:auto 15px;
}
#mobilehead .nav .nav_contact .nav_txt span.topemailicon {
	background:url(/template/default/images/mobileemail.png) no-repeat left center;
	background-size:auto 15px;
	text-indent:25px;
}/*flash*/
.index_banner {
	width:100%;
	height:0;
	padding-bottom:31.41%;
	position:relative;
}
.index_banner .index_banner_item {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#pic_banner {
	width:100%;
	height:100%;
}
.index_banner .index_banner_item .swiper-slide {
	width:100%;
	height:100%;
}
.index_banner .swiper-slide a {
	display:block;
	width:100%;
	height:100%;
}
.index_banner .swiper-pagination-bullet {
	border:2px solid #FFF;
	opacity:1;
	background:transparent;
}
.index_banner .swiper-pagination-bullet-active {
	background:#FFF;
}/*search*/
#searchbg {
	background:#F3F3F3;
	padding:16px 0;
}
#searchbg .search {
}
#searchbg .search .search_left {
	line-height:41px;
	float:left;
	width:calc(100% - 435px);
	overflow:hidden;
	height:41px;
}
#searchbg .search .search_left p {
	margin:0;
	font-size:0;
	-webkit-text-size-adjust:none;
}
#searchbg .search .search_left p span {
	display:inline-block;
	color:#4d4d4d;
	font-weight:bold;
	background:url(/template/default/images/searchicon.png) no-repeat left 10px;
	text-indent:25px;
	font-size:14px;
}
#searchbg .search .search_left p a {
	padding:0 20px;
	color:#414141;
	position:relative;
	line-height:41px;
	display:inline-block;
	font-size:14px;
}
#searchbg .search .search_left p a:after {
	content:'';
	width:2px;
	height:16px;
	position:absolute;
	left:-2px;
	top:12px;
	margin-left:2px;
	background:#888;
}
#searchbg .search .search_left p a:nth-child(2) {
padding-left:0;
}
#searchbg .search .search_left p a:nth-child(2):after {
content:none;
}
#searchbg .search .search_right {
	float:right;
	background:url(/template/default/images/serachicon.png) no-repeat left 8px;
	padding-left:39px;
}
#searchbg .search .search_right .s_left {
	width:273px;
	height:41px;
	line-height:41px;
	outline:none;
	float:left;
	background:#FFF;
	padding:10px;
}
#searchbg .search .search_right .s_btn {
	width:110px;
	height:41px;
	background:#00923F;
	float:right;
	outline:none;
	color:#FFF;
}/*pb_title*/
.pb_title {
	text-align:center;
}
.pb_title .p_t {
	margin:0;
	font-size:40px;
	color:#474747;
	text-align:center;
	font-weight:bold;
	height:56px;
	line-height:56px;
}
.pb_title span {
	color:#5c5b5b;
	text-align:center;
	line-height:32px;
	font-size:21px;
	position:relative;
	display:inline-block;
	text-transform:uppercase;
}
.pb_title span:after {
	content:'';
	width:38px;
	height:1px;
	background:#BDBDBD;
	position:absolute;
	top:16px;
	right:-55px;
}
.pb_title span:before {
	content:'';
	width:38px;
	height:1px;
	background:#BDBDBD;
	position:absolute;
	top:16px;
	left:-55px;
}
.pb_title p {
	margin:0;
	line-height:24px;
	color:#383838;
	font-size:15px;
	margin-top:10px;
}
.pb_title p em {
	font-style:normal;
}
.pb_btn {
	text-align:center;
}
.pb_btn .pbbtn {
	display:inline-block;
	height:45px;
	line-height:45px;
	text-align:center;
	color:#666;
	padding:0 70px;
	border:1px solid #666;
	margin-left:27px;
}
.pb_btn .pbbtn:first-child {
	margin-left:0;
}/*product*/
.product {
	padding:45px 0 63px;
}
.product .p_left {
	width:22%;
	float:left;
	background:#F4F4F4;
}
.product .p_left .pl_t {
	margin:0;
	width:100%;
	height:92px;
	background:url(/template/default/images/ptitlebg.png) no-repeat right center #00923F;
	font-size:30px;
	color:#FFF;
	text-align:center;
	font-weight:bold;
	line-height:36px;
	padding:29px 0 27px;
}
.product .p_left .p_ul {
	padding-bottom:28px;
}
.product .p_left .p_ul>a {
	line-height:46px;
	width:100%;
	height:100%;
	display:block;
	color:#393939;
	padding-left:75px;
	background:url(/template/default/images/plicicon.png) no-repeat 39px 14px;
	font-size:16px;
	font-weight:bold;
	border-bottom:1px solid #E1E1E1;
}
.product .p_left .p_ul>a.on, .product .p_left .p_ul>a:hover {
	background:url(/template/default/images/pliicon_hover.png) no-repeat 39px center #393939;
	color:#FFF;
	border-bottom:1px solid #393939;
}
.product .p_left .p_ul ul {
	padding-left:50px;
}
.product .p_left .p_ul ul li {
	background:url(/template/default/images/liicon.png) no-repeat left center;
	line-height:32px;
	text-indent:15px;
}
.product .p_left .p_ul ul li a {
	color:#666;
}
.product .p_left .p_ul ul li a:hover{font-weight:bold;color:red;}
.product .p_left .p_bottom {
	padding:27px 45px 30px;
	background:#292929;
}
.product .p_left .p_bottom p {
	color:#FFF;
	margin:0;
	line-height:24px;
}
.product .p_left .p_bottom p:last-child {
	font-size:24px;
	font-family:Impact;
	line-height:28px;
	height:28px;
}
.product .p_class {
	display:none;
}
.product .p_class .p_t {
	margin:0;
	width:120px;
	height:46px;
	background:url(/template/default/images/ptitlebg.png) no-repeat right center #00923F;
	font-size:18px;
	color:#FFF;
	text-align:center;
	font-weight:bold;
	line-height:46px;
	background-size:auto 100%;
	float:left;
}
.product .p_class .p_class_li {
	width:calc(100% - 120px);
	float:right
}

.product .p_class .p_class_li .p_class_nav{display:none;}
.product .p_class .p_class_li>a {
	line-height:46px;
	width:20%;
	height:100%;
	display:block;
	color:#FFF;
	background:#292929;
	float:left;
	text-align:center;
	border-right:1px solid #E1E1E1;
}/*.product .p_ul{display:none;}.product .p_ul h2{margin:0;width:120px;height:46px;background:url(/template/default/images/ptitlebg.png) no-repeat right center #00923F;font-size:18px;color:#FFF;text-align:center;font-weight:bold;line-height:46px;background-size:auto 100%;float:left;}.product .p_ul .pl_ul{width:calc(100% - 166px);float:left;height:46px;position:relative;}.product .p_ul .pl_ul .first_li{width:100%;height:46px;line-height:46px;display:block;text-indent:20px;color:#FFF;background:#292929;font-size:13px;}.product .p_ul .pl_ul .ul_li{width:calc(100% + 46px);position:absolute;top:46px;left:0;background:#F00;display:none;z-index:20;border-top:1px solid #D0D0D0;}.product .p_ul .pl_ul .ul_li a{width:100%;height:46px;line-height:46px;display:block;text-indent:20px;color:#FFF;background:#292929;border-bottom:1px solid #D0D0D0;font-size:13px;}.product .p_ul .pl_right{width:46px;height:46px;background:#292929;background-size:auto 50%;float:right;}.product .p_ul .pl_right i{display:block;width:100%;height:100%;background:url(/template/default/images/cli.png) no-repeat center center;transition:transform .3s ease-out;}.product .p_ul .pl_right i.on{transform:rotate(-180deg);}*/
.product .p_right {
	width:75%;
	float:right;
}
.product .p_right .p_right_title {
	margin:0;
	height:55px;
	line-height:55px;
	background:url(/template/default/images/ph2bg.png) repeat-x left top;
}
.product .p_right .p_right_title span {
	display:inline-block;
	height:23px;
	line-height:23px;
	border-left:5px solid #5b5b5b;
	font-size:22px;
	color:#5b5b5b;
	font-weight:bold;
	margin-top:16px;
	margin-left:19px;
	text-indent:10px;
}
.product .p_content {
	width:100%;
}
.product .p_content .p_li {
	width:32%;
	float:left;
	margin-left:2%;
	margin-top:10px;
}
.product .p_content .p_li:nth-child(3n+1) {
margin-left:0;
}
.product .p_content .p_li .p_img {
	width:100%;
	padding-bottom:75%;
	position:relative;
}
.product .p_content .p_li .p_img img {
	width:100%;
	height:100%;
	object-fit:cover;
	display:block;
	position:absolute;
	left:0;
	top:0;
	border:1px solid #EBEAEA;
	padding:9px;
}
.product .p_content .p_li p {
	margin:0;
	height:40px;
	line-height:40px;
	background:#F3F3F3;
	text-align:center;
	padding:0 10px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	color:#545454;
}
.product .p_content .p_li p a {
	color:#545454;
}/*solution*/
#solutionbg {
	padding:48px 0 72px;
	background:#EEE;
}
#solutionbg .solution {
	text-align:center;
}
#solutionbg .solution .s_t {
	margin:0;
	display:inline-block;
	height:50px;
	line-height:50px;
	font-size:40px;
	font-weight:bold;
	color:#474747;
	position:relative;
}
#solutionbg .solution .s_t:before {
	content:'';
	width:38px;
	height:1px;
	background:#BDBDBD;
	position:absolute;
	left:-46px;
	top:27px;
}
#solutionbg .solution .s_t:after {
	content:'';
	width:38px;
	height:1px;
	background:#BDBDBD;
	position:absolute;
	right:-46px;
	top:27px;
}
#solutionbg .solution .s_p {
	line-height:24px;
	color:#383838;
	font-size:15px;
	margin-top:16px;
	padding:0 165px;
}
#solutionbg .solution_c {
	position:relative;
	margin:32px auto 0;
}
#solutionbg .solution_c_item {
	overflow:hidden;
	width:100%;
}
#solutionbg .swiper-slide {
}
#solutionbg .swiper-slide .s_li {
	width:100%;
	padding-bottom:55.93%;
	position:relative;
}
#solutionbg .swiper-slide .s_li .s_img {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
#solutionbg .swiper-slide .s_li .s_img img {
	object-fit:cover;
	width:100%;
	height:100%;
}
#solutionbg .swiper-slide .s_txt {
	padding:19px 20px 25px;
	background:#FFF;
	text-align:left;
}
#solutionbg .swiper-slide .s_txt p {
	margin:0;
	line-height:24px;
	color:#555;
}
#solutionbg .swiper-slide .s_txt p:first-child {
	line-height:38px;
	height:38px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size:21px;
	color:#FFF;
	font-weight:bold;
	color:#000;
}
#solutionbg .swiper-slide .s_txt p:nth-child(2) {
min-height:48px;
}
#solutionbg .swiper-slide .s_txt a:last-child {
	display:inline-block;
	margin-top:11px;
	height:20px;
	line-height:20px;
	background:url(/template/default/images/morearrow.png) no-repeat right center;
	padding-right:35px;
	color:rgba(85, 85, 85, .6);
}
#solutionbg .solution_c .swiper-button-prev {
	width:23px;
	height:41px;
	background-image:url(/template/default/images/larrow.jpg);
	left:-53px;
	outline:none;
	background-size:23px 41px;
}
#solutionbg .solution_c .swiper-button-next {
	width:23px;
	height:41px;
	background-image:url(/template/default/images/rarrow.jpg);
	right:-53px;
	outline:none;
	background-size:23px 41px;
}/*zd*/
#zdbg {
	background:url(/template/default/images/zdbg.jpg) no-repeat center top;
	background-size:cover;
	padding:54px 0 95px;
}
#zdbg .zd {
}
#zdbg .zd .zd_top {
}
#zdbg .zd .zd_top .zdt_left {
	float:left;
}
#zdbg .zd .zd_top .zdt_left p {
	margin:0;
	line-height:64px;
	height:64px;
	font-size:60px;
	font-family:Impact;
	color:#0a6fe1;
}
#zdbg .zd .zd_top .zdt_left h2 {
	margin:0;
	height:74px;
	line-height:70px;
	font-size:45px;
	color:#FFF;
	font-weight:bold;
	border-bottom:4px solid #0a6fe1;
}
#zdbg .zd .zd_top .zdt_right {
	float:right;
}
#zdbg .zd .zd_top .zdt_right p {
	margin:0;
	height:30px;
	line-height:30px;
	color:#f7f7f7;
	font-size:0;
	-webkit-text-size-adjust:none;
	text-align:right;
}
#zdbg .zd .zd_top .zdt_right p:first-child {
	margin-top:69px;
	font-size:18px;
}
#zdbg .zd .zd_top .zdt_right p span {
	display:inline-block;
	font-size:16px;
	background:url(/template/default/images/zdicon.png) no-repeat left center;
	padding-left:24px;
	margin-left:15px;
}
#zdbg .zd .zd_top .zdt_right p span:first-child {
	margin-left:0;
}
#zdbg .zd .zd_center {
	padding:16px 230px 16px 0;
	position:relative;
}
#zdbg .zd .zd_center p {
	margin:0;
	line-height:24px;
	font-size:16px;
	color:#FFF;
}
#zdbg .zd .zd_center p a {
	color:#FFF;
	text-decoration:underline;
}
#zdbg .zd .zd_center>a {
	position:absolute;
	width:190px;
	height:41px;
	line-height:41px;
	text-align:center;
	color:#FFF;
	border-radius:20px;
	background:#ffae00;
	right:0;
	top:16px;
	display:block;
	font-size:16px;
}
#zdbg .zd .zd_table {
}
#zdbg .zd .zd_table table {
	width:100%;
	border-top:1px solid #065cbe;
	border-left:1px solid #065cbe;
	border-collapse: separate;
}
#zdbg .zd .zd_table table thead {
	background:#0858b2;
}
#zdbg .zd .zd_table table thead th {
	height:65px;
	line-height:65px;
	border-right:1px solid #003878;
	border-bottom:1px solid #0a6fe1;
	border-top:1px solid #003878;
	font-size:16px;
	color:#FFF;
	text-align:center;
	font-weight:normal;
}
#zdbg .zd .zd_table table tbody td {
	height:55px;
	line-height:55px;
	text-align:center;
	color:#333;
	background:#deedff;
	border-top:1px solid #7bb7ff;
	border-bottom:1px solid #d1e6ff;
	border-right:1px solid #7bb7ff;
}
#zdbg .zd .zd_table table tbody td:first-child {
	background:#0858b2;
	color:#FFF;
	border-top:1px solid #003878;
	border-bottom:1px solid #0a6fe1;
	border-right:1px solid #003878;
}
#zdbg .zd .zd_table table tbody tr:nth-child(2) td:first-child {
color:#333;
background:#7bb7ff;
border-top:1px solid #7bb7ff;
border-bottom:1px solid #7bb7ff;
border-right:1px solid #7bb7ff;
}/*youshi*/
.youshi {
	padding:51px 0 66px;
}
.youshi .youshi_c {
	position:relative;
	margin:32px auto 38px;
}
.youshi .youshi_c_item {
	overflow:hidden;
	width:100%;
}
.youshi .swiper-slide {
	background:url(/template/default/images/yslibg.jpg) no-repeat center bottom #F5F5F5;
	background-size:100% auto;
	padding:10px 10px 128px;
}
.youshi .swiper-slide .y_li {
	width:100%;
	padding-bottom:60%;
	position:relative;
}
.youshi .swiper-slide .y_li .y_img {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.youshi .swiper-slide .y_li .y_img img {
	object-fit:cover;
	width:100%;
	height:100%;
}
.youshi .swiper-slide .y_txt {
	padding:14px 15px 0px;
}
.youshi .swiper-slide .y_txt p {
	margin:0;
	line-height:22px;
	color:#555;
	text-align:center;
}
.youshi .swiper-slide .y_txt p:first-child {
	line-height:61px;
	height:61px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size:21px;
	color:#FFF;
	font-weight:bold;
	color:#393939;
	border-bottom:1px solid #c8c8c8;
}
.youshi .swiper-slide .y_txt p:last-child {
	min-height:88px;
	margin-top:11px;
}
.youshi .youshi_c .swiper-button-prev {
	width:42px;
	height:84px;
	background-image:url(/template/default/images/ylarrow.jpg);
	left:-74px;
	outline:none;
	background-size:42px 84px;
}
.youshi .youshi_c .swiper-button-next {
	width:42px;
	height:84px;
	background-image:url(/template/default/images/yrarrow.jpg);
	right:-74px;
	outline:none;
	background-size:42px 84px;
}/*info*/
#infobg {
	padding:45px 0 20px;
	background:url(/template/default/images/infobg.jpg) no-repeat center top;
	background-size:auto 591px;
}
#infobg .info {
}
#infobg .info .info_content {
	padding:0 90px;
	margin-top:32px;
}
#infobg .info .info_content p {
	margin:0;
	line-height:30px;
	text-align:center;
	font-size:16px;
	color:#FFF;
	-webkit-line-clamp:6;
}
#infobg .info .info_btn {
	margin:34px 0;
	text-align:center;
}
#infobg .info .info_btn a {
	height:45px;
	line-height:45px;
	border:1px solid #CAC7BA;
	color:rgba(255, 255, 255, .7);
	text-align:center;
	display:inline-block;
	padding:0 70px;
}
#infobg .info .i_ul {
	margin-top:64px;
	padding:43px 40px 14px;
	background:#F4F4F4;
}
#infobg .info .i_ul .i_ul_title {
	height:34px;
	line-height:34px;
	position:relative;
	text-align:center;
}
#infobg .info .i_ul .i_ul_title:before {
	content:'';
	position:absolute;
	top:17px;
	left:0;
	width:100%;
	height:1px;
	background:#CFCFCF;
	z-index:1;
}
#infobg .info .i_ul .i_ul_title .iu_t {
	margin:0;
	display:inline-block;
	height:34px;
	line-height:34px;
	padding:0 40px;
	font-size:24px;
	font-weight:bold;
	color:#4c4c4c;
	background:#F4F4F4;
	position:relative;
	z-index:2;
}
#infobg .info .i_ul .i_ul_title .iu_t:after {
	content:'';
	position:absolute;
	left:-7px;
	top:14px;
	width:7px;
	height:7px;
	background:#CFCFCF;
}
#infobg .info .i_ul .i_ul_title .iu_t:before {
	content:'';
	position:absolute;
	right:-7px;
	top:14px;
	width:7px;
	height:7px;
	background:#CFCFCF;
}
#infobg .info .i_ul_c {
	overflow:hidden;
	width:100%;
	margin-top:34px;
}
#infobg .info .swiper-slide {
}
#infobg .info .swiper-slide .i_li {
	width:100%;
	padding-bottom:75%;
	position:relative;
}
#infobg .info .swiper-slide .i_li .i_img {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
#infobg .info .swiper-slide .i_li .i_img img {
	object-fit:cover;
	width:100%;
	height:100%;
}
#infobg .info .swiper-slide p {
	margin:0;
	color:#282828;
	text-align:center;
	height:44px;
	line-height:44px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	padding:0 10px;
}
#infobg .info .swiper-slide p a {
	color:#282828;
}/*news*/
#news {
	padding:25px 0 55px;
}
#news .newc_c {
}
#news .news_title {
	width:100%;
	margin-top:20px
}
#news .news_title .news_span {
	text-align:center;
}
#news .news_title .news_span span {
	width:120px;
	height:40px;
	line-height:40px;
	text-align:center;
	display:inline-block;
	color:#343434;
	font-size:18px;
	position:relative;
	cursor:pointer;
	background:#E3E3E3;
}
#news .news_title .news_span span.hover, #news .news_title .news_span span:hover {
	background:#00923F;
	color:#FFF;
}
#news .news_li {
	margin-top:21px;
}
#news .news_li a {
	width:47.5%;
	float:left;
	margin-left:5%;
	padding:22px 0 16px;
	display:block;
	border-bottom:3px solid #E3E3E3;
}
#news .news_li a:nth-child(odd) {
margin-left:0;
}
#news .news_li a .time {
	width:64px;
	background:#E3E3E3;
	float:left;
}
#news .news_li a .time .day {
	font-size:34px;
	display:block;
	line-height:58px;
	height:58px;
	text-align:center;
	color:#343434;
	margin-top:2px;
}
#news .news_li a .time .year {
	height:22px;
	background:#FFF;
	line-height:22px;
	display:block;
	text-align:center;
	color:#343434;
	font-size:12px;
}
#news .news_li a .txt {
	width:calc(100% - 81px);
	float:right;
}
#news .news_li a .txt p {
	margin:0;
	color:#888;
	line-height:22px;
	margin-bottom:4px;
}
#news .news_li a .txt p:first-child {
	font-weight:bold;
	font-size:18px;
	color:#333;
	line-height:22px;
	height:22px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	margin-bottom:10px;
}/*friendlink*/
#flbg {
	background:#00913fcf;
	padding:3px 0 25px;
}
#flbg .flink {
}
#flbg .flink .flink_left {
	width:121px;
	float:left;
	font-size:48px;
	color:#FFF;
	position:relative;
	font-weight:bold;
	margin-top:22px;
	height:58px;
	line-height:58px;
	font-family:Arial;
}
#flbg .flink .flink_right {
	float:right;
	width:calc(100% - 154px);
	font-size:0;
	-webkit-text-size-adjust:none;
}
#flbg .flink .flink_right a {
	display:inline-block;
	line-height:18px;
	white-space:nowrap;
	padding:0 40px;
	font-size:14px;
	color:#FFF;
	margin-top:22px;
	position:relative;
}/*foot*/
#footbg {
	background:#00923F;
	padding:40px 0 35px;
	border-top:1px solid #008b3c;
}
#footbg .foot_c {
}
#footbg .f_left {
	width:53%;
	float:left;
	position:relative;
	margin-top:4px;
}
#footbg .f_left .f_txt {
	height:48px;
	position:relative;
}
#footbg .f_left .f_txt .f_txt_left {
	background:url(/template/default/images/footphone.png) no-repeat left top;
	height:48px;
	background-size:auto 100%;
	float:left;
	padding-left:62px;
}
#footbg .f_left .f_txt .f_txt_left p {
	margin:0;
	line-height:24px;
	font-size:15px;
	color:#ddebfb;
}
#footbg .f_left .f_txt .f_txt_left p:last-child {
	font-size:14px;
}
#footbg .f_left .f_txt .f_txt_right {
	margin-left:17px;
	height:48px;
	line-height:48px;
	font-size:36px;
	color:#ffae00;
	font-family:Impact;
	float:left
}
#footbg .f_left .f_p {
	margin:28px 0 0;
}
#footbg .f_left .f_p p {
	margin:0;
	line-height:30px;
	color:#ddebfb;
}
#footbg .f_left .f_p p span {
	display:inline-block;
	margin-right:40px;
}
#footbg .f_left .f_p p span:nth-child(even) {
margin-right:0;
}
#footbg .f_left p {
	margin:20px 0 0;
	color:rgba(255, 255, 255, .4);
	line-height:22px;
}
#footbg .f_left p a {
	color:rgba(255, 255, 255, .4);
}
#footbg .f_right {
	width:43%;
	float:right;
}
#footbg .f_right .feedback {
}
#footbg .f_right .feedback ul {
	margin:0;
}
#footbg .f_right .feedback li {
	color:#666;
	float:left;
	;
	margin-top:10px;
	width:48%;
}
#footbg .f_right .feedback li:nth-child(2) {
margin-left:4%;
}
#footbg .f_right .feedback li:nth-child(3) {
width:100%;
}
#footbg .f_right .feedback li input {
	width:100%;
	height:45px;
	line-height:45px;
	padding:3px 5px;
	outline:none;
}
#footbg .f_right .feedback li textarea {
	width:100%;
	height:74px;
	resize:none;
	padding:10px;
	outline:none;
	vertical-align:top;
}
#footbg .f_right .feedback .f_btn {
	width:100%;
	height:45px;
	background:#FFBB05;
	display:block;
	color:#FFF;
	line-height:45px;
	cursor:pointer;
	position:relative;
	text-align:center;
}/*footbottom*/
#footbottombg {
	background:#007231;
	padding-bottom:0;
}
#footbottombg .footbottom_c {
	padding:16px 0 26px;
}
#footbottombg .footbottom {
	line-height:32px;
	color:#ddebfb;
}
#footbottombg .footbottom span {
	display:inline-block;
	margin-right:20px;
}
#footbottombg .footbottom span:last-child {
	margin-right:0;
}
#footbottombg .footbottom a {
	color:#ddebfb;
}/*ztlist*/
.ztlist {
	padding-top:30px;
}
.ztlist span {
	color:#fff;
	height:26px;
	line-height:26px;
}
.ztlist a {
	color:#FFF;
	margin-right:15px;
	display:inline-block;
	height:26px;
	line-height:26px;
	white-space:nowrap;
}/*stylepbulic*/
#stylepbulic {
	width:100%;
	height:340px;
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
}
#stylesubnav {
	width:100%;
	height:50px;
	border-bottom:1px solid #E0E0E0;
}
#stylesubnav .xq_c {
}
#stylesubnav .xq_crumbs {
	background:url(/template/default/images/position.png) no-repeat left 19px;
	background-size:auto 12px;
	padding-left:20px;
	line-height:26px;
	float:left;
	padding:12px 0 12px 18px;
}
#stylesubnav .xq_nav {
	float:right;
	font-size:0;
	-webkit-text-size-adjust:none;
}
#stylesubnav .xq_nav a {
	display:inline-block;
	height:49px;
	line-height:49px;
	padding:0 10px;
	text-align:center;
	position:relative;
	font-size:14px;
}
#stylesubnav .xq_nav a.on {
	background:#00923F;
	color:#FFF;
}
#stylesubnav .xq_nav a.on .san {
	position:absolute;
	left:50%;
	margin-left:-10px;
	bottom:-10px;
	width:0;
	height:0;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-top:10px solid #00923F;
	display:block;
}
@media screen and (max-width:1320px) {
#hezuobg .hezuo_t {
padding:0 62px;
}
}
@media screen and (max-width:1230px) {
#stylepbulic {
height:300px;
}
.container {
width:100%;
}
#hezuobg .hezuo_t {
padding:0 62px;
}
#infobg .info .info_content {
padding:0;
}
#infobg .info .info_content p {
margin:0;
text-indent:0;
text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:6;
-webkit-box-orient:vertical;
overflow:hidden;
}
#infobg .info .i_li {
width:23.5%;
margin-left:2%;
}
}
@media screen and (max-width:365px) {
.l-365 {
display:none;
}
}
@media screen and (max-width:410px) {
.l-415 {
display:none;
}
}
@media screen and (max-width:499px) {
.l-499 {
display:none;
}
}
@media screen and (min-width:500px) {
.h-500 {
display:none;
}
}
@media screen and (max-width:667px) {
.l-767 {
display:none;
}
}
@media screen and (min-width:500px) and (max-width:991px) {
.l-500-991 {
display:none;
}
}/*1374以上屏幕*/
@media screen and (min-width:1374px) {
.container {
width:1200px;
}
.h-1250 {
display:none;
}
}
@media screen and (max-width:1373px) {
.container {
width:1180px;
}
#lefttop {
display:none;
}
.product .p_left .p_bottom {
padding:27px 33px 30px;
}
#solutionbg .solution_c {
width:calc(100% - 106px);
}
#solutionbg .swiper-slide .s_txt p:nth-child(2) {
overflow:hidden;
text-overflow:ellipsis;
display:-webkit-box;
-webkit-box-orient:vertical;
-webkit-line-clamp:2;
}
.youshi .youshi_c {
width:calc(100% - 148px);
}
}/*1200以下屏幕*/
@media screen and (max-width:1199px) {
.container {
width:calc(100% - 30px);
}
.product .p_left .p_ul {
padding-bottom:8px;
}
.product .p_left .p_ul>a {
line-height:40px;
font-size:15px;
}
.product .p_left .p_bottom {
padding:9px 33px;
}
#solutionbg .solution .s_p {
padding:0 90px;
}
.youshi .swiper-slide {
padding-bottom:85px;
}
.youshi .swiper-slide .y_txt p {
font-size:13px;
line-height:20px;
}
.youshi .swiper-slide .y_txt p:last-child {
min-height:100px;
overflow:hidden;
text-overflow:ellipsis;
display:-webkit-box;
-webkit-box-orient:vertical;
-webkit-line-clamp:5;
}
#footbg .f_left {
width:46%;
margin-top:0;
}
#footbg .f_right {
width:50%;
padding:0px 35px;
}
}/*992以下屏幕*/
@media screen and (max-width:991px) {
#mobilehead {
display:block;
}
.top {
display:none;
}
#navbg {
display:none;
}
#mobilehead.mhead {
position:fixed;
z-index:9999;
-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
top:0;
}
#mobilehead .nav_bg.nav_bg1 {
top:70px;
height:calc(100% - 70px);
}
#mobilehead .nav .nav_box.nav_box1 {
top:70px;
}
#searchbg {
padding:10px 0;
}
#searchbg .search .search_left {
width:calc(100% - 320px);
}
#searchbg .search .search_right .s_left {
width:190px;
}
#searchbg .search .search_right .s_btn {
width:80px;
}
.product {
padding:20px 0 30px;
}
.product .p_left {
display:none;
}
.product .p_right {
width:100%;
float:none;
margin-top:10px;
}
.product .p_class {
display:block;
}
.product .p_class .p_class_li .p_class_nav{display:block;width:100%;display:block;overflow:hidden;padding-top: 10px;}
.product .p_class .p_class_li .p_nav{width: auto;overflow: hidden;float:left;    text-indent: 10px;
    background: url(/template/default/images/liicon.png) no-repeat left center;}
.product .p_class .p_class_li .p_nav a{background:none;height: 25px;line-height: 25px;margin-right: 20px;}
#solutionbg .solution .s_p {
padding:0 50px;
}
#zdbg .zd .zd_top {
text-align:center;
}
#zdbg .zd .zd_top .zdt_left {
display:inline-block;
float:none;
}
#zdbg .zd .zd_top .zdt_right {
display:inline-block;
float:none;
}
#zdbg .zd .zd_top .zdt_right p {
text-align:center;
}
#zdbg .zd .zd_top .zdt_right p:first-child {
margin-top:10px;
}
#zdbg .zd .zd_center {
padding:16px 0;
}
#zdbg .zd .zd_center a {
position:relative;
right:0;
top:0;
margin:10px auto 0;
}
#news .news_li a {
width:100%;
float:none;
margin-left:0;
}
#news .news_li a .txt p:last-child {
overflow:hidden;
text-overflow:ellipsis;
display:-webkit-box;
-webkit-box-orient:vertical;
-webkit-line-clamp:2;
}
#footbg .f_left {
width:48%;
}
#footbg .f_right {
width:48%;
padding:0 15px;
}
#footbg .f_right .feedback li {
width:100%;
margin-top:8px;
float:none;
margin-left:0;
}
#footbg .f_right .feedback li:nth-child(2), #footbg .f_right .feedback li:last-child {
margin-left:0;
}
#footbottombg {
padding-bottom:55px;
}
#footbottombg .footbottom span {
margin-right:18px;
}
#stylesubnav {
height:auto;
border-bottom:none;
}
#stylesubnav .xq_crumbs {
width:100%;
float:none;
border-bottom:1px solid #E0E0E0;
}
#stylesubnav .xq_nav {
float:none;
margin-top:15px;
display:table;
width:100%;
}
#stylesubnav .xq_nav a {
background:#EEE;
border-right:1px solid #FFF;
padding:0;
display:table-cell;
}
#stylesubnav .xq_nav a.on .san {
display:none;
}
}/*768以下屏幕*/
@media screen and (max-width:767px) {
#headbg {
display:none;
}
#searchbg {
padding:10px 0;
}
#searchbg .search .search_left {
line-height:30px;
float:none;
width:100%;
}
#searchbg .search .search_left p span {
background:url(/template/default/images/searchicon.png) no-repeat left 2px;
}
#searchbg .search .search_left p a {
font-size:12px;
line-height:30px;
}
#searchbg .search .search_left p a:after {
top:8px;
}
#searchbg .search .search_right {
width:100%;
float:none;
}
#searchbg .search .search_right .s_left {
width:calc(100% - 80px);
}
#footbg .f_left {
width:100%;
padding:0;
}
#footbg .f_right {
width:100%;
padding:0;
}
#footbg .f_left .f_txt {
margin-top:20px;
}
}
@media screen and (max-width:667px) {
.product .p_content .p_li {
width:48%;
margin-left:4%;
}
.product .p_content .p_li:nth-child(3n+1) {
margin-left:4%;
}
.product .p_content .p_li:nth-child(odd) {
margin-left:0;
}
.product .p_content .p_li:nth-child(15){display:none;}
.pb_btn .pbbtn {
width:48%;
margin-left:4%;
}
.product .p_class .p_t {
display:none;
}
.product .p_class .p_class_li {
width:100%;
}
.product .p_class .p_class_li>a {
width:25%;
display:inline-block;
margin-top:1px;
line-height:40px;
}
.product .p_class .p_class_li .p_class_nav{display:block;width:100%;display:block;overflow:hidden;    padding-top: 10px;}
.product .p_class .p_class_li .p_nav{width: auto;overflow: hidden;float:left;    text-indent: 10px;
    background: url(/template/default/images/liicon.png) no-repeat left center;}
.product .p_class .p_class_li .p_nav a{background:none;height: 25px;line-height: 25px;margin-right: 20px;}


#stylesubnav .xq_nav {
display:block;
}
#stylesubnav .xq_nav a {
display:inline-block;
padding: 0;
width: 25%;
float: left;
overflow: hidden;
}
}
@media screen and (max-width:499px) {
#mobilehead {
background:url(/template/default/images/mlogo.jpg) no-repeat 10px center #FFF;
background-size:auto 40px;
}
#solutionbg .solution .s_t {
font-size:30px;
}
#solutionbg .solution .s_p {
padding:0;
}
#solutionbg .solution_c {
width:100%;
overflow:hidden;
}
.pb_title .p_t {
font-size:22px;
height:34px;
line-height:34px;
}
.pb_title span {
font-size:16px;
line-height:32px;
}
.youshi .youshi_c {
width:100%;
overflow:hidden;
}
.pb_btn .pbbtn {
padding:0;
}
.product .p_content {
}
.product .p_content .p_li {
width:48%;
margin-left:4%;
}
.product .p_content .p_li:nth-child(odd) {
}
.product .p_content .p_li:nth-child(15){display:none;}
#zdbg {
padding:15px 0 20px;
}
#zdbg .zd .zd_top .zdt_left p {
height:58px;
line-height:58px;
font-size:52px;
}
#zdbg .zd .zd_top .zdt_left h2 {
height:50px;
line-height:50px;
font-size:28px;
}
#zdbg .zd .zd_top .zdt_right p span {
font-size:13px;
padding-left:16px;
margin-left:8px;
}
#zdbg .zd .zd_center p {
font-size:14px;
}
#zdbg .zd .zd_item {
width:100%;
overflow-x:auto;
}
#zdbg .zd .zd_table {
width:600px;
}
.youshi {
padding:15px 0 20px;
}
#infobg {
background-size:cover;
padding-bottom:25px;
padding-top:20px;
}
#infobg .info .i_ul {
margin-top:20px;
padding:10px;
}
#infobg .info .i_ul_c {
margin-top:15px;
}
#infobg .info .info_content {
margin-top:15px;
}
#infobg .info .info_content p {
font-size:13px;
line-height:24px;
text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:6;
-webkit-box-orient:vertical;
overflow:hidden;
}
#news {
padding:15px 0 20px;
}
#news .news_li {
margin-top:10px;
}
#news .news_content .news_li .news_right {
margin-top:0;
}
#flbg .flink .flink_left {
width:100%;
float:none;
text-align:center;
margin-top:0;
}
#flbg .flink .flink_right {
width:100%;
float:none;
margin-top:5px;
}
#flbg .flink .flink_right a {
margin-top:8px;
padding:0 5px;
}
#footbg {
padding:15px 0 20px;
}
#footbg .f_left .f_txt .f_txt_left {
height:38px;
padding-left:40px;
}
#footbg .f_left .f_txt .f_txt_left p {
line-height:19px;
}
#footbg .f_left .f_txt .f_txt_right {
font-size:30px;
height:38px;
line-height:38px;
}
#footbg .f_left .f_p {
margin:10px 0 0;
}
#stylesubnav .xq_nav a {
height:38px;
line-height:38px;
border-right:1px solid #FFF;
border-bottom:1px solid #FFF;
padding: 0;
width: 25%;
float: left;
overflow: hidden;
}
#stylepbulic {
height:130px;
}
}/*电脑浮动*/
.izl-rmenu {
	position:fixed;
	right:0;
	bottom:10px;
	padding-bottom:10px;
	background:url(/template/default/images/r_b.png) 0px bottom no-repeat;
	z-index:999;
	width:72px;
}
.izl-rmenu .btn {
	width:72px;
	height:73px;
	margin-bottom:1px;
	cursor:pointer;
	position:relative;
}
.izl-rmenu .btn-qq {
	background:url(/template/default/images/r_qq.png) 0px 0px no-repeat;
	background-color:#FF9C00;
}
.izl-rmenu a.btn-qq, .izl-rmenu a.btn-qq:visited {
	background:url(/template/default/images/r_qq.png) 0px 0px no-repeat;
	background-color:#FF9C00;
	text-decoration:none;
	display:block;
}
.izl-rmenu .btn-wx {
	background:url(/template/default/images/r_wx.png) 0px 0px no-repeat;
	background-color:#FF9C00;
}
.izl-rmenu .btn-wx .pic {
	position:absolute;
	left:-160px;
	top:0px;
	display:none;
	width:160px;
	height:160px;
}
.izl-rmenu .btn-phone {
	background:url(/template/default/images/r_phone.png) 0px 0px no-repeat;
	background-color:#FF9C00;
}
.izl-rmenu .btn-phone .phone {
	background-color:#FF9C00;
	position:absolute;
	width:160px;
	left:-160px;
	top:0px;
	line-height:73px;
	color:#FFF;
	font-size:18px;
	text-align:center;
	display:none;
}
.izl-rmenu .btn-top {
	background:url(/template/default/images/r_top.png) 0px 0px no-repeat;
	background-color:#666666;
	display:none;
}
.izl-rmenu .btn-top:hover {
	background-color:#444;
}/*手机浮动*/
#floatBottom {
	width:100%;
	height:53px;
	background:#8a8a8a;
	position:fixed;
	left:0;
	bottom:0;
	z-index:999999;
}
#floatBottom a {
	width:25%;
	height:53px;
	line-height:53px;
	display:block;
	float:left;
	position:relative;
}
#floatBottom a.kf1 {
	background:url(/template/default/images/kf1.png) no-repeat center center;
}
#floatBottom a.kf2 {
	background:url(/template/default/images/kf2.png) no-repeat center center;
}
#floatBottom a.kf3 {
	background:url(/template/default/images/kf3.png) no-repeat center center;
}
#floatBottom a.kf4 {
	background:url(/template/default/images/kf4.png) no-repeat center center;
}
#floatBottom .ewm {
	width:90px;
	height:90px;
	position:absolute;
	bottom:55px;
	left:50%;
	margin-left:-45px;
	display:none;
}
#floatBottom .ewm img {
	width:100%;
	height:100%;
	display:block;
}
